#block-slideshow {
    margin-bottom: 30px;
    margin-top: 75px;
    @media only screen and (max-width: 992px) {
        margin-top: 15px;
    }
    .item {
        position: relative;
        .title-slider {
            position: absolute;
            left: 50%;
            transform: translateX(-50%);
            top: 10%;
            text-align: center;
            @media only screen and (max-width: 992px) {
                display: none;
            }
            .ttl {
                font-weight: 500;
                font-size: 48px;
                line-height: 59px;
                text-align: center;
                color: $content-color;
                margin-bottom: 38px;
                @media only screen and (max-width: 1300px) {
                    font-size: 30px;
                    margin-bottom: 20px;
                    line-height: 1.3;
                }
            }
            .desc {
                font-weight: normal;
                font-size: 14px;
                line-height: 17px;
                color: $content-color;
                margin-bottom: 41px;
                @media only screen and (max-width: 1300px) {
                    font-size: 13px;
                    margin-bottom: 20px;
                }
            }
            a {
                font-weight: 500;
                font-size: 14px;
                line-height: 16px;
                display: inline-block;
                text-transform: uppercase;
                color: #FFFFFF;
                background: $main-color;
                border-radius: 2px;
                height: 48px;
                min-width: 171px;
                line-height: 48px;
                text-decoration: none;
                border: 1px solid transparent;
                transition: all 0.3s;
                &:hover {
                    transition: all 0.3s;
                    border: 1px solid $main-color;
                    background: #fff;
                    color: $main-color;
                }
                @media only screen and (max-width: 1300px) {
                    height: 40px;
                    line-height: 40px;
                    font-size: 13px;
                }
            }
        }
    }
    .owl-prev,
    .owl-next {
        width: 36px;
        height: 36px;
        border-radius: 50%;
        background: $bg-gray !important;
        position: absolute;
        top: 50%;
        left: -52px;
        transform: translateY(-50%);
        @media only screen and (max-width: 1300px) {
            left: 20px;
        }
        span {
            font-size: 25px !important;
            line-height: 24px !important;
        }
    }
    .owl-next {
        left: auto;
        right: -52px;
        @media only screen and (max-width: 1300px) {
            right: 20px;
        }
    }
    .owl-dots {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        bottom: 22px;
        @media only screen and (max-width: 992px) {
            bottom: 10px;
        }
        .owl-dot {
            margin: 0 5px;
            span {
                width: 12px;
                height: 12px;
                background: #949494;
                z-index: 999;
                display: block;
                border-radius: 50%;
                @media only screen and (max-width: 992px) {
                    width: 8px;
                    height: 8px;
                }
            }
            &.active {
                span {
                    background: $main-color;
                    width: 16px;
                    height: 16px;
                    position: relative;
                    top: 2px;
                    @media only screen and (max-width: 992px) {
                        width: 10px;
                        height: 10px;
                    }
                }
            }
        }
    }
}

.List-banner {
    margin-bottom: 60px;
    @media only screen and (max-width: 768px) {
        margin-bottom: 20px;
    }
    a {
        transition: all 0.3s;
        display: block;
        @media only screen and (max-width: 768px) {
            margin-bottom: 20px;
        }
        &:hover {
            transition: all 0.3s;
            opacity: 0.7;
        }
        img {
            width: 100%;
        }
    }
    &.List-banner-02 {
        margin-bottom: 47px;
        @media only screen and (max-width: 768px) {
            margin-bottom: 20px;
        }
    }
}

// content-product
.content-product {
    position: relative;
    .row {
        padding-bottom: 10px;
        @media only screen and (max-width: 480px) {
            .col-6.col-md-6.col-lg-4.col-xl-3 {
                width: 100%;
                flex: 100%;
                max-width: 100%;
            }
        }
    }
    .owl-dots {
        display: none;
    }
    .owl-nav {
        position: absolute;
        top: -50px;
        right: -10px;
        @media only screen and (max-width: 768px) {
            top: -45px;
        }
        .owl-prev {
            border-right: 1px solid #949494 !important;
        }
        .owl-prev,
        .owl-next {
            span {
                font-size: 25px;
                width: 30px;
                display: block;
                height: 27px;
                line-height: 25px;
            }
        }
    }
    &.content-product-02 {
        background: $bg-gray;
        padding: 64px 0 24px;
    }
    &.content-product-03 {
        padding: 64px 0 24px;
    }
}

.item-product {
    border: 1px solid #EBEBEB;
    box-sizing: border-box;
    border-radius: 4px;
    padding: 22px 21px 10px;
    margin-bottom: 38px;
    transition: all 0.3s;
    background: #fff;
    @media only screen and (max-width: 768px) {
        padding: 15px 12px;
    }
    &:hover {
        transition: all 0.3s;
        margin-bottom: -5px;
        box-shadow: 0px 0px 10px 1px rgba($content-color, 0.2);
        position: relative;
        z-index: 99;
        @media only screen and (max-width: 768px) {
            margin-bottom: 38px;
        }
        .cart-pro {
            opacity: 1;
            transition: all 0.3s;
            background: #fff;
            height: 42px;
            @media only screen and (max-width: 768px) {
                height: 100%;
            }
        }
    }
    .ttl-product {
        margin-bottom: 5px;
        a {
            color: $main-color;
            font-size: 14px;
            display: block;
            line-height: 16px;
            transition: all 0.25s;
            &:hover {
                transition: all 0.25s;
                opacity: 0.7;
                text-decoration: none;
            }
        }
    }
    .rated {
        margin-bottom: 10px;
        ul {
            padding: 0;
            display: flex;
            li {
                list-style: none;
                margin-right: 4px;
            }
        }
    }
    .sale-over {
        display: flex;
        span {
            border-radius: 4px;
            font-size: 12px;
            line-height: 20px;
            text-align: center;
            text-transform: uppercase;
            color: #FFFFFF;
            display: block;
            width: 48px;
            &:nth-child(1) {
                margin-right: 8px;
            }
        }
    }
    .sale {
        background: #F26522;
    }
    .over {
        background: #3F4755;
    }
    .img-pro {
        position: relative;
        img {
            width: 100%;
        }
    }
    .price-new {
        margin-bottom: 8px;
        @media only screen and (max-width: 768px) {
            margin-bottom: 4px;
        }
        .price {
            font-weight: 500;
            font-size: 18px;
            line-height: 21px;
            color: #2F6ED5;
            @media only screen and (max-width: 768px) {
                font-size: 14px;
            }
        }
    }
    .price-old {
        margin-bottom: 8px;
        transition: all 0.3s;
        .price {
            font-size: 14px;
            line-height: 16px;
            text-decoration-line: line-through;
            color: #949494;
            display: block;
            @media only screen and (max-width: 768px) {
                font-size: 12px;
            }
        }
    }
    .cart-pro {
        display: flex;
        justify-content: space-between;
        position: relative;
        height: 0;
        transition: all 0.3s;
        opacity: 0;
        @media only screen and (max-width: 768px) {
            height: 100%;
            opacity: 1;
        }
        .add-to-cart {
            width: calc(100% - 52px);
            @media only screen and (max-width: 768px) {
                width: calc(100% - 35px);
            }
            .btn-add {
                background: $main-color;
                border-radius: 4px;
                font-size: 12px;
                line-height: 14px;
                text-align: center;
                text-transform: uppercase;
                color: #fff;
                height: 32px;
                display: block;
                width: 100%;
                border: 1px solid $main-color;
                transition: all 0.3s;
                &:hover {
                    transition: all 0.3s;
                    color: $main-color;
                    background: #fff;
                }
            }
        }
        .heart-pro {
            margin-left: 20px;
            @media only screen and (max-width: 768px) {
                margin-left: 5px;
            }
            a {
                background: #3F4755;
                border-radius: 4px;
                width: 32px;
                height: 32px;
                display: block;
                text-align: center;
                line-height: 27px;
                border: 1px solid transparent;
                @media only screen and (max-width: 768px) {
                    width: 30px;
                }
                transition: all 0.3s;
                &:hover {
                    transition: all 0.3s;
                    color: $main-color;
                    background: #fff;
                    border: 1px solid $main-color;
                    svg path {
                        stroke: $main-color;
                        fill: $main-color;
                    }
                }
            }
            &.active {
                a {
                    border: 1px solid $main-color;
                    background: #fff;
                    svg path {
                        stroke: $main-color;
                        fill: $main-color;
                    }
                }
            }
        }
    }
}

// content-blog
.content-blog {
    background: $bg-gray;
    padding: 60px 0;
    @media only screen and (max-width: 768px) {
        padding: 50px 0 25px;
    }
    .item-blog {
        @media only screen and (max-width: 768px) {
            margin-bottom: 35px;
        }
        .img-blog {
            margin-bottom: 20px;
            @media only screen and (max-width: 768px) {
                margin-bottom: 15px;
            }
            overflow: hidden;
            &:hover {
                img {
                    transform: scale(1.1);
                    transition: all 0.5s;
                }
            }
            img {
                transition: all 0.5s;
                width: 100%;
            }
        }
        .ttl-blog {
            margin-bottom: 4px;
            a {
                font-size: 16px;
                line-height: calc(23/16);
                text-transform: uppercase;
                color: #3F4755;
                text-decoration: none;
                transition: all 0.3s;
                &:hover {
                    transition: all 0.3s;
                    color: $main-color;
                }
                @media only screen and (max-width: 768px) {
                    font-size: 15px;
                }
            }
        }
        .date-ad {
            display: flex;
            padding-left: 0;
            margin-bottom: 16px;
            padding-bottom: 16px;
            border-bottom: 1px solid #EBEBEB;
            @media only screen and (max-width: 768px) {
                margin-bottom: 10px;
                padding-bottom: 10px;
            }
            li {
                list-style: none;
                font-size: 12px;
                line-height: calc(17/12);
                color: #949494;
                margin-right: 16px;
                @media only screen and (max-width: 768px) {
                    margin-right: 10px;
                }
            }
        }
        p {
            font-size: 14px;
            line-height: calc(20px/14px);
            color: #3F4755;
            margin-bottom: 30px;
            @media only screen and (max-width: 768px) {
                margin-bottom: 15px;
            }
        }
        .more {
            background: #3F4755;
            border-radius: 2px;
            font-weight: 500;
            font-size: 14px;
            display: block;
            line-height: 36px;
            height: 36px;
            color: #FFFFFF;
            max-width: 167px;
            text-decoration: none;
            text-align: center;
            transition: all 0.25s;
            border: 1px solid transparent;
            &:hover {
                color: #3F4755;
                background: #fff;
                border: 1px solid #3F4755;
                transition: all 0.25s;
            }
        }
    }
}

.block-partner {
    padding: 50px 0 40px;
    box-shadow: inset 0px -1px 0px #EEEEEE, inset 0px 1px 0px #EEEEEE;
    button.owl-prev {
        position: absolute;
        left: -34px;
        top: 42%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        width: 30px;
        height: 30px;
        &:hover {
            background: none !important;
        }
        @media only screen and (max-width: 768px) {
            display: none !important;
        }
    }
    button.owl-next {
        position: absolute;
        right: -34px;
        top: 42%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        width: 30px;
        height: 30px;
        &:hover {
            background: none !important;
        }
        @media only screen and (max-width: 768px) {
            display: none !important;
        }
    }
}